跳到主要內容

已不再支援此瀏覽器。

請升級至 Microsoft Edge,以利用最新功能、安全性更新和技術支援。

下載 Microsoft Edge Internet Explorer 和 Microsoft Edge 的詳細資訊
microsoft-foundry.rest.security.o-auth2-auth

Operations

Poll request status

GET /fine_tuning/sessions/{sessionId}/request/{requestId}

Poll a fine-tuning request using its request identifier. Returns HTTP 200 with status pending while processing, completed with the raw result on success, or failed with error details on failure.

標頭參數

Foundry-Features enum 必要

A feature flag opt-in required when using preview operations or modifying persisted preview resources.

FineTuningSessions=V1Preview

路徑參數

sessionId string 必要

Identifier of the fine-tuning session associated with the request.

requestId string 必要

Request identifier returned when the work was submitted.

查詢參數

api-version string 必要

The API version to use for this operation.

回覆

The request has succeeded.

主體

Content-Type: application/json
下列其中一項:
pending SessionFineTuning.PendingFineTuningRequest

A request that is still being processed.

status enum 必要

Indicates that the request has not yet completed.

pending
phase string | null

Current processing phase, when reported by the service.

completed SessionFineTuning.CompletedFineTuningRequest

A request that completed successfully.

status enum 必要

Indicates that the request completed successfully.

completed
result object 必要

Raw result payload, whose properties depend on the submitted request.

failed SessionFineTuning.FailedFineTuningRequest

A request that failed during processing.

status enum 必要

Indicates that the request failed.

failed
error string 必要

Description of the failure.

error_code string | null

Machine-readable error code, when available.

debug_ref string | null

Diagnostic reference that can be provided when requesting support.

should_retry boolean | null

Whether the service recommends retrying the failed request.

retry_after_sec number | null

Recommended delay in seconds before retrying the failed request.

Client error

標題

x-ms-error-code string

String error code indicating what went wrong.

主體

Content-Type: application/json
error OpenAI.Error 必要
code string | null 必要
message string 必要
param string | null
type string
misalignment OpenAI.MisalignmentErrorDetailsResource
review_target string | null
error_type string | enum
以下任何一項:
string
enum
potentially_unintended_data_transferpotentially_unintended_data_accesspotentially_unintended_destructive_activityother
detailed_explanation string

The public explanation for this block.

steer OpenAI._MisalignmentSteer
message string 必要

The public continuation instruction.

details OpenAI.Error[]

Additional errors that contributed to this failure.

additionalInfo object

Additional structured information about the failure.

debugInfo object

Diagnostic information supplied by the service for troubleshooting.

Server error

標題

x-ms-error-code string

String error code indicating what went wrong.

主體

Content-Type: application/json
error OpenAI.Error 必要
code string | null 必要
message string 必要
param string | null
type string
misalignment OpenAI.MisalignmentErrorDetailsResource
review_target string | null
error_type string | enum
以下任何一項:
string
enum
potentially_unintended_data_transferpotentially_unintended_data_accesspotentially_unintended_destructive_activityother
detailed_explanation string

The public explanation for this block.

steer OpenAI._MisalignmentSteer
message string 必要

The public continuation instruction.

details OpenAI.Error[]

Additional errors that contributed to this failure.

additionalInfo object

Additional structured information about the failure.

debugInfo object

Diagnostic information supplied by the service for troubleshooting.

Request

GET /fine_tuning/sessions/{sessionId}/request/{requestId} HTTP/1.1

回應

Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json
zh-tw
您的隱私權選擇
  • AI 免責聲明
  • 舊版本
  • 部落格
  • 參與
  • 隱私權
  • 消費者健康隱私
  • 使用規定
  • 商標
  • © Microsoft 2026